<profile name="AppleTV" version="200" device="appletv" tag="dvdfab" description="The profile is used to create mp4(h264 + aac) file, which can be played in Apple TV.">
<common>
<file format="mp4" mode="0" onefile_size_mb="300" number="1"/>
<audio codec="aac" channel="2" >
<freq value="48000" list="44100,48000" />
<bitrate value="128000" list="128000,160000" />
<volume percent="150" />
</audio>
<video>
<size list=""/>
<subtitle mode="0" />
<outfps mode="3" value="29.97" list="23.976,24,25,29.97,30" />
<encode codec="h264" bitrate_kbps="1500" maxbitrate_kbps="10000" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
<vcodec name="h264">
<generic profile="0" level="30" />
</vcodec>
</profile>